#maintabs { height:30px; }

#maintabs h1 {margin:0 40px 0 0;}

#maintabs ul { margin-top:17px; }

#maintabs li { margin:0 30px 0 0; }
	
#maintabs li, #maintabs li .active, #maintabs li a, #maintabs li a:visited { height:10px; }
	
#maintabs li#whoweare a {
	width:84px;
	background-position:-15px -10px;
	}
#maintabs li#whoweare a:hover, #maintabs li#whoweare a.active{ background-position:-15px -35px; }
	
#maintabs li#whyusc a {
	width:91px;
	background-position:-129px -10px;
	}
#maintabs li#whyusc a:hover, #maintabs li#whyusc a.active{ background-position:-129px -35px; }
	
#maintabs li#howtoapply a {
	width:95px;
	background-position:-249px -10px;
	}
#maintabs li#howtoapply a:hover, #maintabs li#howtoapply a.active{ background-position:-249px -35px; }

#people {
	height:470px;
	width:100%;
	padding:0;
	margin:0;
	}

.person1 { background:url(../images/homepage/people/anthony.jpg) 0 0 transparent no-repeat; }
.person2 { background:url(../images/homepage/people/najeh.jpg) 100% 0 transparent no-repeat; }
.person3 { background:url(../images/homepage/people/chris.jpg) 100% 0 transparent no-repeat; }
.person4 { background:url(../images/homepage/people/dana.jpg) -13% 0 transparent no-repeat; }
.person5 { background:url(../images/homepage/people/daria.jpg) 0% 0 transparent no-repeat; }
.person6 { background:url(../images/homepage/people/erin.jpg) 100% 0 transparent no-repeat; } 
.person7 { background:url(../images/homepage/people/jody.jpg) 107% 0 transparent no-repeat; }
.person505 { background:url(../images/homepage/people/jody.jpg) 107% 0 transparent no-repeat; }
.person8 { background:url(../images/homepage/people/natasha.jpg) 0% 0 transparent no-repeat; }
.person9 { background:url(../images/homepage/people/lindsay.jpg) 20% 0 transparent no-repeat; }
.person10 { background:url(../images/homepage/people/alison.jpg) 100% 0 transparent no-repeat; }
.person11 { background:url(../images/homepage/people/ryan.jpg) 100% 0 transparent no-repeat; }
.person12 { background:url(../images/homepage/people/tom.jpg) 1% 0 transparent no-repeat; }
.person565 { background:url(../images/homepage/people/tom.jpg) 1% 0 transparent no-repeat; }
.person13 { background:url(../images/homepage/people/natalie.jpg) 100% 0 transparent no-repeat; }
.person14 { background:url(../images/homepage/people/paul.jpg) 100% 0 transparent no-repeat; }
.person15 { background:url(../images/homepage/people/matthew.jpg) 0 0 transparent no-repeat; }
.person16 { background:url(../images/homepage/people/andrew.jpg) 100% 0 transparent no-repeat; }
.person17 { background:url(../images/homepage/people/isha.jpg) 100% 0 transparent no-repeat; }
.person18 { background:url(../images/homepage/people/justin.jpg) 0 0 transparent no-repeat; }
.person19 { background:url(../images/homepage/people/megan.jpg) 100% 0 transparent no-repeat; }
.person20 { background:url(../images/homepage/people/yves.jpg) 100% 0 transparent no-repeat; }
.person21 { background:url(../images/homepage/people/alex.jpg) 100% 0 transparent no-repeat; }
.person575 { background:url(../images/homepage/people/alex.jpg) 100% 0 transparent no-repeat; }
.person22 { background:url(../images/homepage/people/elyn.jpg) 100% 0 transparent no-repeat; }
.person535 { background:url(../images/homepage/people/elyn.jpg) 100% 0 transparent no-repeat; }
.person23 { background:url(../images/homepage/people/gillian.jpg) 0 0 transparent no-repeat; }
.person495 { background:url(../images/homepage/people/gillian.jpg) 0 0 transparent no-repeat; }
.person24 { background:url(../images/homepage/people/ramon.jpg) 100% 0 transparent no-repeat; }
.person25 { background:url(../images/homepage/people/ron.jpg) 0 0 transparent no-repeat; }
.person645 { background:url(../images/homepage/people/ron.jpg) 0 0 transparent no-repeat; }
.person26 { background:url(../images/homepage/people/camille.png) 0 40px transparent no-repeat;}
.person635 { background:url(../images/homepage/people/camille-2015.png) 40px 40px transparent no-repeat;}
.person27 { background:url(../images/homepage/people/tala.jpg) 100% 0 transparent no-repeat; }
.person28 { background:url(../images/homepage/people/anna.jpg) 0 0 transparent no-repeat; }
.person29 { background:url(../images/homepage/people/nicole.jpg) 0 0 transparent no-repeat; }
.person30 { background:url(../images/homepage/people/cruz.png) 100% 0 transparent no-repeat; }
.person515 { background:url(../images/homepage/people/cruz.png) 100% 0 transparent no-repeat; }
.person31 { background:url(../images/homepage/people/hannah.png) 0% 40px transparent no-repeat; }
.person625 { background:url(../images/homepage/people/hannah.png) 0% 40px transparent no-repeat; }
.person32 { background:url(../images/homepage/people/aliAlSaraf.jpg) 0% -50px transparent no-repeat; }
.person33 { background:url(../images/homepage/people/nicoleGates.jpg) 100% 6px transparent no-repeat; }
.person34 { background:url(../images/homepage/people/yuni.jpg) 100% -16px transparent no-repeat; }
.person35 { background:url(../images/homepage/people/neal.jpg) 100% -10px transparent no-repeat; }
.person36 { background:url(../images/homepage/people/ryan2.jpg) 0% 12px transparent no-repeat; }
.person37 { background:url(../images/homepage/people/rebecca.png) 105% -10px transparent no-repeat; }
.person655 { background:url(../images/homepage/people/rebecca.png) 105% -10px transparent no-repeat; }
.person38 { background:url(../images/homepage/people/edward-kleinbard.png) 99% 5px transparent no-repeat; }
.person595 { background:url(../images/homepage/people/edward-kleinbard.png) 0% 13px transparent no-repeat; }

.person39 { background:url(../images/homepage/people/edwin.jpg) 0% 13px transparent no-repeat; }
.person545 { background:url(../images/homepage/people/edwin.jpg) 0% 13px transparent no-repeat; }
.person41 { background:url(../images/homepage/people/lee_epstein.png) 103% 0 transparent no-repeat;}
.person42 { background:url(../images/homepage/people/megan_hopkins.png) 100% 0 transparent no-repeat;}
.person43 { background:url(../images/homepage/people/blanca_hernandez.png) 0 10px transparent no-repeat;}
.person44 { background:url(../images/homepage/people/luke_punnakanta.png) 100% 0 transparent no-repeat;}
.person45 { background:url(../images/homepage/people/silvia_relea.png) 104% 0 transparent no-repeat;}
.person46 { background:url(../images/homepage/people/andy_tan.png) 100% 0 transparent no-repeat;}
.person47 { background:url(../images/homepage/people/mariko_yamamoto.png) 115% 0 transparent no-repeat;}
.person48 { background:url(../images/homepage/people/chris_braham.png) 0 10px transparent no-repeat;}

.person540 { background:url(../images/homepage/people/anand.2014.png) 100% 0 transparent no-repeat;}
.person570 { background:url(../images/homepage/people/ashley.2014.png) 0 10px transparent no-repeat;}
.person510 { background:url(../images/homepage/people/carissa.2014.png) 0 10px transparent no-repeat;}
.person590 { background:url(../images/homepage/people/claudia.2014.png) 100% 0 transparent no-repeat;}
.person530 { background:url(../images/homepage/people/dilveer.2014.png) 100% 0 transparent no-repeat;}
.person490 { background:url(../images/homepage/people/harper.2014.png) 100% 0 transparent no-repeat;}
.person550 { background:url(../images/homepage/people/janille.2014.png) 100% 0 transparent no-repeat;}
.person600 { background:url(../images/homepage/people/john.2014.png) 100% 0 transparent no-repeat;}
.person500 { background:url(../images/homepage/people/josefin.2014.png) 0 10px transparent no-repeat;}
.person580 { background:url(../images/homepage/people/lauryn.2014.png) -15px 10px transparent no-repeat;}
.person520 { background:url(../images/homepage/people/lefcoe.2014.png) 530px 0 transparent no-repeat;}
.person560 { background:url(../images/homepage/people/nathan.2014.png) 100% 0 transparent no-repeat;}
.person620 { background:url(../images/homepage/people/niles.2014.png) 100% 0 transparent no-repeat;}
.person610 { background:url(../images/homepage/people/scott.2014.png) 100% 0 transparent no-repeat;}
.person650 { background:url(../images/homepage/people/sierra.2014.png) 100% 0 transparent no-repeat;}
.person640 { background:url(../images/homepage/people/thai.2014.png) 100% 0 transparent no-repeat;}
.person630 { background:url(../images/homepage/people/clare.2014.png) 100% 0 transparent no-repeat;}

.person656 { background:url(../images/homepage/people/justin-bubenik.png) 0 10px transparent no-repeat;}
.person657 { background:url(../images/homepage/people/lauryn_togioka.png) 100% 0 transparent no-repeat;}
.person658 { background:url(../images/homepage/people/marie-mirrlees.png) 100% 0 transparent no-repeat;}
.person659 { background:url(../images/homepage/people/emily-ryo.png) 100% 0 transparent no-repeat;}
.person660 { background:url(../images/homepage/people/henna-pithia.png) 100% 0 transparent no-repeat;}

.person661 { background:url(../images/homepage/people/chao-qi.png) 0 10px transparent no-repeat;}
.person662 { background:url(../images/homepage/people/michael-figgers.png) 0 10px transparent no-repeat;}
.person663 { background:url(../images/homepage/people/jose-nuno.png) 100% 0 transparent no-repeat;}
.person664 { background:url(../images/homepage/people/morgan-watts.png) 100% 0 transparent no-repeat;}
.person665 { background:url(../images/homepage/people/rowley-rice.png) 100% 0 transparent no-repeat;}
.person666 { background:url(../images/homepage/people/siddharth-bafna.png) 100% 0 transparent no-repeat;}

#peopleimages li a { width:80px; height:70px; display:block; text-indent:-10001px; overflow:hidden; line-height:0; }
#peopleimages li a:hover, #peopleimages li a.active { background-position:0 0; }

li#picon1 a { background:url(../images/homepage/people/anthony_bg.jpg) 0 -70px transparent no-repeat; }
li#picon2 a { background:url(../images/homepage/people/najeh_bg.jpg) 0 -70px transparent no-repeat; }
li#picon3 a { background:url(../images/homepage/people/chris_bg.jpg) 0 -70px transparent no-repeat; }
li#picon4 a { background:url(../images/homepage/people/dana_bg.jpg) 0 -70px transparent no-repeat; }
li#picon5 a { background:url(../images/homepage/people/daria_bg.jpg) 0 -70px transparent no-repeat; }
li#picon6 a { background:url(../images/homepage/people/erin_bg.jpg) 0 -70px transparent no-repeat; }
li#picon7 a { background:url(../images/homepage/people/jody_bg.jpg) 0 -70px transparent no-repeat; }
li#picon8 a { background:url(../images/homepage/people/natasha_bg.jpg) 0 -70px transparent no-repeat; }
li#picon9 a { background:url(../images/homepage/people/lindsay_bg.jpg) 0 -70px transparent no-repeat; }
li#picon10 a { background:url(../images/homepage/people/alison_bg.jpg) 0 -70px transparent no-repeat; }
li#picon11 a { background:url(../images/homepage/people/ryan_bg.jpg) 0 -70px transparent no-repeat; }
li#picon12 a { background:url(../images/homepage/people/tom_bg.jpg) 0 -70px transparent no-repeat; }
li#picon13 a { background:url(../images/homepage/people/natalie_bg.jpg) 0 -70px transparent no-repeat; }
li#picon14 a { background:url(../images/homepage/people/paul_bg.jpg) 0 -70px transparent no-repeat; }
li#picon15 a { background:url(../images/homepage/people/matthew_bg.jpg) 0 -70px transparent no-repeat; }
li#picon16 a { background:url(../images/homepage/people/andrew_bg.jpg) 0 -70px transparent no-repeat; } 
li#picon17 a { background:url(../images/homepage/people/isha_bg.jpg) 0 -70px transparent no-repeat; }
li#picon18 a { background:url(../images/homepage/people/justin_bg.jpg) 0 -70px transparent no-repeat; }
li#picon19 a { background:url(../images/homepage/people/megan_bg.jpg) 0 -70px transparent no-repeat; }
li#picon20 a { background:url(../images/homepage/people/yves_bg.jpg) 0 -70px transparent no-repeat; }
li#picon21 a { background:url(../images/homepage/people/alex_bg.jpg) 0 -70px transparent no-repeat; }
li#picon22 a { background:url(../images/homepage/people/elyn_bg.jpg) 0 -70px transparent no-repeat; }
li#picon23 a { background:url(../images/homepage/people/gillian_bg.jpg) 0 -70px transparent no-repeat; }
li#picon24 a { background:url(../images/homepage/people/ramon_bg.jpg) 0 -70px transparent no-repeat; }
li#picon25 a { background:url(../images/homepage/people/ron_bg.jpg) 0 -70px transparent no-repeat; }
li#picon26 a { background:url(../images/homepage/people/camille_bg.jpg) 0 -70px transparent no-repeat; }
li#picon27 a { background:url(../images/homepage/people/tala_bg.jpg) 0 -70px transparent no-repeat; }
li#picon28 a { background:url(../images/homepage/people/anna_bg.jpg) 0 -70px transparent no-repeat; }
li#picon29 a { background:url(../images/homepage/people/nicole_bg.jpg) 0 -70px transparent no-repeat; }
li#picon30 a { background:url(../images/homepage/people/cruz_bg.jpg) 0 -70px transparent no-repeat; }
li#picon31 a { background:url(../images/homepage/people/hannah_bg.jpg) 0 -70px transparent no-repeat; }
li#picon32 a { background:url(../images/homepage/people/aliAlSarafThumb.jpg) 0 -70px transparent no-repeat; }
li#picon33 a { background:url(../images/homepage/people/nicoleGatesThumb.jpg) 0 -70px transparent no-repeat; }
li#picon34 a { background:url(../images/homepage/people/yumiThumb.jpg) 0 -70px transparent no-repeat; }
li#picon35 a { background:url(../images/homepage/people/nealThumb.jpg) 0 -70px transparent no-repeat; }
li#picon36 a { background:url(../images/homepage/people/ryanThumb.jpg) 0 -70px transparent no-repeat; }
li#picon37 a { background:url(../images/homepage/people/rebeccaThumb.jpg) 0 -70px transparent no-repeat; }
li#picon38 a { background:url(../images/homepage/people/edwardThumb.jpg) 0 -70px transparent no-repeat; }
li#picon39 a { background:url(../images/homepage/people/edwinThumb.jpg) 0 -70px transparent no-repeat; }
li#picon41 a { background:url(../images/homepage/people/lee_epstein_thumb.jpg) 0 -70px transparent no-repeat; }
li#picon42 a { background:url(../images/homepage/people/megan_hopkins_thumb.jpg) 0 -70px transparent no-repeat; }
li#picon43 a { background:url(../images/homepage/people/blanca_hernandez_thumb.jpg) 0 -70px transparent no-repeat; }
li#picon44 a { background:url(../images/homepage/people/luke_punnakanta_thumb.jpg) 0 -70px transparent no-repeat; }
li#picon45 a { background:url(../images/homepage/people/silvia_relea_thumb.jpg) 0 -70px transparent no-repeat; }
li#picon46 a { background:url(../images/homepage/people/andy_tan_thumb.jpg) 0 -70px transparent no-repeat; }
li#picon47 a { background:url(../images/homepage/people/mariko_yamamoto_thumb.jpg) 0 -70px transparent no-repeat; }
li#picon48 a { background:url(../images/homepage/people/chris_braham_thumb.jpg) 0 -70px transparent no-repeat; }

#profile {
	padding-top:60px;
	width:480px;
	margin:0 60px 0 180px;
	}

#profile h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#900;
	margin-bottom:0;
	line-height:1.2em;
	}

#profile p, #yellowband p {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	line-height:1.2em;
	}

#profile p.title {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-style:italic;	
	margin-bottom:1em;
	}
	
#profile img {
	border:none;
	margin:10px 0;
	padding:0;
	}
	
.person2 #profile, .person3 #profile, .person6 #profile, .person7 #profile, .person505 #profile, .person10 #profile, .person11 #profile, .person13 #profile, .person16 #profile, .person17 #profile, .person19 #profile, .person20 #profile, .person21 #profile, .person575 #profile, .person22 #profile, .person535 #profile, .person24 #profile,.person27 #profile, .person14 #profile, .person30 #profile, .person515 #profile, .person33 #profile, .person34 #profile, .person35 #profile,  .person37 #profile, .person655 #profile, .person38 #profile, .person41 #profile, .person42 #profile, .person44 #profile, .person45 #profile, .person46 #profile, .person47 #profile, .person490 #profile, .person520 #profile, .person530 #profile, .person540 #profile, .person550 #profile, .person560 #profile, .person590 #profile, .person600 #profile, .person610 #profile, .person620 #profile, .person630 #profile, .person640 #profile, .person650 #profile, .person657 #profile, .person658 #profile, .person659 #profile, .person660 #profile, .person663 #profile, .person664 #profile, .person665 #profile, .person666 #profile { float:left; }


.person4 #profile, .person26 #profile , .person5 #profile, .person9 #profile, .person12 #profile, .person565 #profile, .person15 #profile, .person18 #profile, .person23 #profile, .person495 #profile, .person25 #profile, .person645 #profile, .person28 #profile, .person29 #profile, .person32 #profile, .person36 #profile, .person39 #profile, .person545 #profile, .person43 #profile, .person48 #profile, .person500 #profile, .person510 #profile, .person570 #profile, .person580 #profile, .person595 #profile { float:right; }

.person15 #profile,.person27 #profile { margin-right:100px; }
.person1 #profile, .person8 #profile, .person23 #profile, .person22 #profile, .person535 #profile, .person18 #profile, .person25 #profile, .person645 #profile { width:350px; margin-right:100px; }
.person27 #profile { margin-right:0px;width:325px; }
.person26 #profile, .person28 #profile, .person29 #profile { width:375px; margin-right:100px;}
.person635 #profile { width:400px; margin-right:80px; }
.person5 #profile { width: 520px; }
.person32 #profile { width:450px; margin-right:50px;}
.person4 #profile { width:420px;}
.person7 #profile { width:480px; margin-left:60px;}
.person505 #profile { width:480px; margin-left:60px;}
.person8 #profile { width: 510px; margin-right: 60px; }
.person11 #profile { width:520px; margin-left:60px;}
.person12 #profile { width: 510px; }
.person565 #profile { width: 510px; }
.person14 #profile { width:375px; margin-left:100px;}
.person15 #profile { width:500px; margin-left:60px;}
.person21 #profile { width:480px; margin-left:50px;}
.person575 #profile { width:480px; margin-left:50px;}
.person23 #profile { width:470px; margin-right:60px;}
.person495 #profile { width:470px; margin-right:60px;}
.person32 #profile { width:540px; margin-right:60px;}
.person27 #profile { width: 400px; }
.person28 #profile { width: 400px; }
.person29 #profile { width:500px; margin-right: 60px; }
.person30 #profile { width:510px; margin-left:50px;}
.person515 #profile { width:510px; margin-left:50px;}
.person32 #profile { width:450px; }
.person33 #profile { width:500px; margin-left: 60px;}
.person35 #profile { width:375px; }
.person36 #profile { width: 540px; }
.person37 #profile { width:500px; margin-left: 60px; }
.person655 #profile { width:500px; margin-left: 60px; }
.person38 #profile { width:395px; margin-left: 100px; }
.person39 #profile { width: 500px; }
.person545 #profile { width: 500px; }
.person595 #profile { width: 510px; }

.person41 #profile { width:375px; margin-left:100px; }
.person42 #profile { width:475px; margin-left:15px;}
.person43 #profile { width:500px; margin-left:50px;}
.person44 #profile { width:475px; margin-left:60px;}
.person45 #profile { width:475px; margin-left:60px;}
.person46 #profile { width:510px; margin-left:60px;}
.person47 #profile { width: 520px; margin-left:60px;}
.person48 #profile { width: 530px; margin-right: 60px;}
.person43 #profile { width:475px; margin-right:25px;}
.person48 #profile { width:500px; margin-right:60px;}

.person490 #profile { width:490px; margin-left:25px;}
.person500 #profile { width:475px; margin-left:20px;}
.person510 #profile { width:475px; margin-left:20px; margin-right: 15px;}
.person520 #profile { width:490px; margin-left:40px;}
.person530 #profile { width:475px; margin-left:25px;}
.person540 #profile { width:475px; margin-left:25px;}
.person550 #profile { width:475px; margin-left:25px;}
.person560 #profile { width:475px; margin-left:25px;}
.person570 #profile { width:475px; margin-left:20px;}
.person580 #profile { width:475px; margin-left:20px;}
.person590 #profile { width:505px; margin-left:20px; margin-right: 15px;}
.person600 #profile { width:475px; margin-left:25px;}
.person610 #profile { width:475px; margin-left:25px;}
.person620 #profile { width:475px; margin-left:25px;}
.person630 #profile { width:475px; margin-left:25px;}
.person640 #profile { width:475px; margin-left:25px;}
.person650 #profile { width:475px; margin-left:25px;}

.person657 #profile { width:490px; margin-left:25px;}
.person658 #profile { width:490px; margin-left:25px;}
.person659 #profile { width:490px; margin-left:25px;}
.person660 #profile { width:490px; margin-left:25px;}

.person663 #profile { width:490px; margin-left:25px;}
.person664 #profile { width:490px; margin-left:25px;}
.person665 #profile { width:490px; margin-left:25px;}
.person666 #profile { width:490px; margin-left:25px;}

 /* yellow band */

.boundingbox { height:90px; }
	
#yellowband {
	position:absolute;
	top:547px;
	left:0;
	width:100%;
	height:90px;
	background:url(../images/homepage/yellowstripe.png) transparent 0 0 repeat-x; 
	}

.infoblock, #profilesblock {
	width:200px;
	height:105px;
	overflow:hidden;
	margin-right:2.5em;
	padding:0;
	float:left;
	}

.infoblock p { font-size:11px; }

#yellowband h1 {
	height:8px;
	margin:15px 0 5px;
	padding:0;
	text-indent:-10001px;
	line-height:0;
	overflow:hidden;
	}
	
#yellowband h2, .newsbox h2 {
	font-size:13px;
	margin:0 0 5px 0;padding:0;
	line-height:1em;
	}
	
#yellowband h2 a, .newsbox h2 a {
	color:#900;
	text-decoration:none;
	margin:0;padding:0;
	}
	
#profilesblock {	
	float:right;
	width:330px;
	width:330px;
	margin:10px 0 10px 10px;
	}

#eventsblock h1 {
	width:35px;
	background:url(../images/homepage/events.png) 0 0 no-repeat transparent;
	}

#profilesblock h1 {
	width:43px;
	background:url(../images/homepage/profiles.png) 0 0 no-repeat transparent;
	}

#rollerblock, #sectionroller, #marqueeroller {
	float:left;
	display:block;
	width:340px;
	height:90px;
	margin:0;
	padding:0;
	overflow:hidden;
	background-color:transparent!important;
	}

#sectionroller { width:80px; }
#sectionroller h2 { width:80px; margin-top:40px; }

#marqueeroller { width:260px; background: url(../images/homepage/whitebullet.gif) 0 40px no-repeat transparent;}
#marqueeroller p { 	height:90px; font-size:12px; padding:10px 20px; vertical-align:middle; }
#marqueeroller p a { font-weight:bold; }
	
#marqueeroller p, #sectionroller h2 {background-color:transparent!important;}
	
/* weather */

#weatherblock { 
	float:left;
	width:90px;
	height:50px;
	padding:0;
	margin:10px 0;
	padding:10px 0;
	border-left:1px solid #af8f30;
	border-right:1px solid #af8f30;
	text-align:center;
	}
	
.unit { font-size:80%; }	
	
#weatherblock h2 { color:#000; font-size:15px!important; margin:-5px 0 0!important;padding:0!important;line-height:10px; }
	
#weatherblock img { display:block; margin:0 auto 10px; border:none; padding:0; }

#weatherblock p { font-size:11px;line-height:11px;  }

/* featured */

#featureblock {
	float:left;
	height:50px;
	width:200px;
	margin: 10px 0px 0px 0px;
	padding:10px 0;
	border-right:1px solid #af8f30;
}

#featureblock h2 {
	font-size:15px;
	padding:20px 0;
	text-align:center;
}

/* bottom menu */

#bottommenu {
	width:980px;
	height:250px;
	background:url(../images/homepage/bottombox.png) 0 0 no-repeat transparent;
	display:block;
	margin:5px 0;
	padding:5px 0;
	}
	
ul#greycons {
	width:970px;
	display:block;
	list-style:none;
	margin:0 5px;
	padding:0 0 4px 0;
	height:40px;
	background:url(../images/homepage/menustripe.png) bottom left repeat-x transparent;
	overflow:hidden;
}
	
ul#greycons li {
	height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-right:1px solid #c2c2c2;
	border-left:1px solid #fff;
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
}
	
ul#greycons li a {
	height:40px;
	display:block;
	padding:10px 35px 10px 68px;
	margin:0;
}
	
ul#greycons li a:hover {
	text-decoration:none;
	color:#000;
	background:rgba(0,0,0,0.1);
}
	
ul#greycons li.first {border-left:0;}
ul#greycons li.last { border-right:0; }
ul#greycons li.first a {padding:10px 37px 10px 67px;}
ul#greycons li.last a {padding:10px 37px 10px 67px;}
	

ul#greycons li#eventsbutton { background:url(../images/homepage/events.gif) 30px 50% no-repeat transparent; }
ul#greycons li#facebookbutton { background:url(../images/homepage/facebook.gif) 30px 50% no-repeat transparent; }
ul#greycons li#twitterbutton { background:url(../images/homepage/twitter.gif) 30px 50% no-repeat transparent; }
ul#greycons li#videosbutton { background:url(../images/homepage/videos.gif) 30px 50% no-repeat transparent; }
ul#greycons li#newsbutton { background:url(../images/homepage/news.gif) 30px 50% no-repeat transparent; }
ul#greycons li#blogsbutton { background:url(../images/homepage/blogs.gif) 30px 50% no-repeat transparent; }
ul#greycons li#portalbutton { background:url(../images/homepage/portal.gif) 25px 60% no-repeat transparent; }
ul#greycons li#visitbutton { background:url(../images/homepage/visit.gif) 30px 50% no-repeat transparent; }

/* GREY ICONS (NEW) */

ul#grey_icons {
	width:970px;
	display:block;
	list-style:none;
	margin:0 5px;
	padding:0 0 4px 0;
	height:40px;
	background:url(../images/homepage/menustripe.png) bottom left repeat-x transparent;
	overflow:hidden;
}
	
ul#grey_icons li {
	height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-right:1px solid #c2c2c2;
	border-left:1px solid #fff;
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
}
	
ul#grey_icons li a {
	height:40px;
	display:block;
	padding:10px 30px 10px 58px;
	margin:0;
}

ul#grey_icons li a:hover {
	text-decoration:none;
	color:#000;
}
	
/* ul#grey_icons li.first {border-left:0;} */
ul#grey_icons li.last { border-right:0;}
ul#grey_icons li.first a {padding:10px 30px 10px 58px;}
ul#grey_icons li.last a {padding:10px 37px 10px 54px;}

ul#grey_icons li.social_button { border: 0px; margin: 0px 0px 0px 4px; padding: 0px; width: 26px; }
ul#grey_icons li.social_button a { margin: 0px; padding: 7px 0px 0px 0px; }
ul#grey_icons li.social_button a:hover { background: none; }

ul#grey_icons li.social_button_first { border: 0px; margin: 0px 0px 0px 4px; padding: 0px; width: 30px; }
ul#grey_icons li.social_button_first a { margin: 0px; padding: 7px 0px 0px 4px; }
ul#grey_icons li.social_button_first a:hover { background: none; }

ul#grey_icons li.social_button_last { margin: 0px 0px 0px 4px; padding: 0px; width: 34px; border-right:1px solid #c2c2c2; border-left: 0px;}
ul#grey_icons li.social_button_last a { margin: 0px; padding: 7px 0px 0px 0px; }
ul#grey_icons li.social_button_last a:hover { background: none; }

ul#grey_icons li#eventsbutton { background:url(../images/homepage/events.gif) 28px 50% no-repeat transparent; }
ul#grey_icons li#facebookbutton { background:url(../images/homepage/facebook.gif) 22px 50% no-repeat transparent; }
ul#grey_icons li#twitterbutton { background:url(../images/homepage/twitter.gif) 22px 50% no-repeat transparent; }
ul#grey_icons li#videosbutton { background:url(../images/homepage/videos.gif) 22px 50% no-repeat transparent; }
ul#grey_icons li#newsbutton { background:url(../images/homepage/news.gif) 22px 50% no-repeat transparent; }
ul#grey_icons li#blogsbutton { background:url(../images/homepage/blogs.gif) 22px 50% no-repeat transparent; }
ul#grey_icons li#portalbutton { background:url(../images/homepage/portal.gif) 22px 50% no-repeat transparent; }
ul#grey_icons li#visitbutton { background:url(../images/homepage/visit.gif) 22px 50% no-repeat transparent; }

#newsblock {
	width:450px;
	height:155px;
	margin:5px 10px 10px 10px;
	padding:20px;
	background-color:#f0f2f1;
	float:left;
	position:relative;
	}
	
	#newsblock-redesign {
	width:210px;
	height: 220px;
	margin:5px 10px 10px 10px;
	padding:20px;
	background-color:#f0f2f1;
	float:left;
	position:relative;
	}
	
#newsblock .newsbox {
	margin-bottom:20px;
	width:205px;
	overflow:hidden;
	}
	
#newsblock .bottomrow { margin-bottom:0!important; }
	
#newsblock .leftnews { margin-right:20px; }
	
#newsblock .newsbox h2 {
	font-size:12px!important;
	line-height:14px!important;
	margin-bottom:0;
	}
	
#newsblock .newsbox p {
	font-size:11px!important;
	line-height:14px!important;
	}
	
#newsblock .newsbox img {
	margin-right:10px!important;
	}

#newsblock-redesign .newsbox-redesign h2 {
	font-size:12px!important;
	line-height:14px!important;
	margin-bottom:0;
	}

#newsblock-redesign .newsbox-redesign p {
	font-size:11px!important;
	line-height:14px!important;
	}
	
#newsblock-redesign .newsbox-redesign img {
	margin-right:10px!important;
	margin-bottom: 20px;
	clear: both;
	}	

#shortcuts {
	width:450px;
	height:195px;
	margin:13px 10px 10px 10px;
	float:left;
	overflow:hidden;
	}
	
#shortcuts h2 {
	margin-top:10px;
	font-size:14px;
	border-bottom:1px solid #f0f2f1;
	}
	
#shortcuts h2 a:hover { text-decoration:none!important; }

#shortcuts ul {
	margin:10px 2px!important;
	padding:0!important;
	}

#shortcuts li {
	list-style-type:none!important;
	text-indent:-5px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	margin:0 0 0 5px!important;
	}
	
#shortcuts li a { color:#000; }
	
#shortcuts li a:hover { color:#900; text-decoration:none; }
	